liblastfm1-1.0.8-2.mga4.i586.rpm


Advertisement

Description

liblastfm1 - Liblastfm is a collection of libraries to help you integrate Last.fm services

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package name liblastfm1
Package version 1.0.8
Package release 2.mga4
Package architecture i586
Package type rpm
Installed size 591.17 KB
Download size 177.48 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Liblastfm is a collection of libraries to help you integrate Last.fm services
into your rich desktop software. It is officially supported software developed
by Last.fm staff.

Alternatives

Package Version Architecture Repository
liblastfm1 - - -

Requires

Name Value
libQtCore.so.4 -
libQtDBus.so.4 -
libQtNetwork.so.4 -
libQtXml.so.4 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
liblastfm.so.1 -
liblastfm1 == 1.0.8-2.mga4
liblastfm1(x86-32) == 1.0.8-2.mga4

Download

Type URL
Binary Package liblastfm1-1.0.8-2.mga4.i586.rpm
Source Package liblastfm-1.0.8-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install liblastfm1 rpm package:
    # urpmi liblastfm1

Files

Path
/usr/lib/liblastfm.so.1
/usr/lib/liblastfm.so.1.0.8

Changelog

2013-10-19 - umeabot <umeabot> 1.0.8-2.mga4
+ Revision: 533833
- Mageia 4 Mass Rebuild
2013-09-06 - luigiwalser <luigiwalser> 1.0.8-1.mga4
+ Revision: 475565
- 1.0.8
2013-05-24 - luigiwalser <luigiwalser> 1.0.7-2.mga4
+ Revision: 426458
- fix Source URL for liblastfm 1.0.7
2013-05-24 - gw666 <gw666> 1.0.7-1.mga4
+ Revision: 426116
- new version
2013-02-01 - luigiwalser <luigiwalser> 1.0.6-1.mga3
+ Revision: 393932
- fix URLs
+ gw666 <gw666>
- new version
2013-01-12 - umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 357635
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-10-30 - luigiwalser <luigiwalser> 1.0.3-1.mga3
+ Revision: 311648
- 1.0.3
2012-09-08 - luigiwalser <luigiwalser> 1.0.2-1.mga3
+ Revision: 289854
- 1.0.2
- add fingerprint support
2012-08-02 - neoclust <neoclust> 1.0.1-1.mga3
+ Revision: 277753
- Use new fork/upstream, version 1.0.1
2011-12-10 - eatdirt <eatdirt> 0.3.3-2.mga2
+ Revision: 180334
- Rebuilt for fftw-3.3

See Also

Package Description
liblastfm_fingerprint1-1.0.8-2.mga4.i586.rpm Liblastfm is a collection of libraries to help you integrate Last.fm services
liblayout-0.2.10-6.mga4.noarch.rpm CSS based layouting framework
liblayout-javadoc-0.2.10-6.mga4.noarch.rpm Javadoc for liblayout
liblbxutil-devel-1.1.0-5.mga4.i586.rpm Development files for liblbxutil
liblbxutil-static-devel-1.1.0-5.mga4.i586.rpm Static development files for liblbxutil
liblbxutil1-1.1.0-5.mga4.i586.rpm LBX Utilities
liblcms-devel-1.19-10.mga4.i586.rpm Static library and header files for the "Little cms" library
liblcms1-1.19-10.mga4.i586.rpm The Shared library for "Little cms"
liblcms2-devel-2.5-2.mga4.i586.rpm Development files for LittleCMS
liblcms2_2-2.5-2.mga4.i586.rpm Library for lcms2
libldap2.4_2-2.4.38-1.mga4.i586.rpm OpenLDAP libraries
libldap2.4_2-devel-2.4.38-1.mga4.i586.rpm OpenLDAP development libraries and header files
libldap2.4_2-static-devel-2.4.38-1.mga4.i586.rpm OpenLDAP development static libraries
libldb-devel-1.1.16-2.mga4.i586.rpm Library implementing Samba's embedded database
libldb1-1.1.16-2.mga4.i586.rpm Library implementing Samba's embedded database
Advertisement
Advertisement